import { httpPost } from '../utils/request';

export function getPicturePageConfigInfo(params) {
  return httpPost('PF/PagePicture/GetPicturePageConfigInfo', params)
}

export function getPictureData(params) {
  return httpPost(params.url, params.payload)
}